## libaccessors-perl 1.01

=== debian/changelog ===
libaccessors-perl (1.01-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libaccessors-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 23:13:56 +0100

libaccessors-perl (1.01-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 17:57:57 +0100

libaccessors-perl (1.01-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:44:16 +0100

libaccessors-perl (1.01-2) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Run "cme fix dpkg-copyright" to fix the following lintian warnings:
   + wiki-copyright-format-uri
   + obsolete-field-in-dep5-copyright

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- Damyan Ivanov <dmn@debian.org>  Sat, 06 Jun 2015 18:07:40 +0000

libaccessors-perl (1.01-1) unstable; urgency=low

  * Initial Release (Closes: #645233).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Oct 2011 07:58:01 +0200
