=== debian/control ===
Source: libaccessors-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaccessors-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaccessors-perl.git
Homepage: https://metacpan.org/release/accessors

Package: libaccessors-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to create accessor methods in caller's package
 The accessors pragma lets you create simple accessors at compile-time.
 .
 This saves you from writing them by hand, which tends to result in
 cut-n-paste errors and a mess of duplicated code. It can also help you reduce
 the amount of unwanted direct-variable access that may creep into your
 codebase when you're feeling lazy. accessors was designed with laziness in
 mind.
 .
 Method-chaining accessors are generated by default. Note that you can still
 use accessors::chained directly for reasons of backwards compatibility.
 .
 See accessors::classic for accessors that always return the current value if
 you don't like method chaining.
