=== debian/watch ===
version=4
https://metacpan.org/release/accessors   .*/accessors-v?@ANY_VERSION@@ARCHIVE_EXT@$
